/* BASIC */
/*
html {
    background-color: #ffffff;
  }
*/  
  body.manager {
    font-family: "Poppins", sans-serif;
    /*font-weight:600;*/
    color:#0d0d0d;
    max-height: 800px;
    display:contents;
  }


  h3.manager {
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;     
    color: #E04300;
    margin-top: 10px;
  }  

/* STRUCTURE */

.wrapper.manager {
  display: flex;
  align-items: center;
  flex-direction: column; 
  justify-content: center;
  width: 90%;
  min-height: 80%;
  padding: 20px;
}


#formManager {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  padding: 30px;
  width: 100%;
  max-width: 350px;
  position: relative;
  padding: 15px;
  padding-left: 25px;
  -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  text-align: left;
}

/*
#formFooter {
  background-color: #f6f6f6;
  border-top: 1px solid #dce8f1;
  padding: 25;
  text-align: center;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}
*/
/*LABELS */
label.manager{
  color: #000000;
  padding-right: 5px;
  display: inline-block;
  min-width: 110px;
  max-width: 110px;
  text-align: left;
  vertical-align: middle;
}

label.manager-radio{
  color: #000000;
  padding-top: 10px;
  display:inline-block;
  text-align: center;
  padding-left: 4px;
  padding-right: 3px;
}

label.manager-sec{
  color: #000000;
  padding: 15px 0px 5px 0px; /* arriba, x, abajo, derecha*/
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


input.manager[type=button], input.manager[type=submit], input.manager[type=reset]  {
  background-color: #56baed;
  border: none;
  color: white;
  padding: 15px 90px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  -webkit-box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
  box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 20px 20px 15px 17px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

input.manager[type=submit]:hover, input.manager[type=reset]:hover  {
  background-color: #39ace7;
}

input.manager[type=submit]:active, input.manager[type=reset]:active  {
  -moz-transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}


input.manager[type=text] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  margin: 5px;
  width: 56%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

input.manager[type=text]:focus {
  background-color: #fff;
  border-bottom: 2px solid #5fbae9;
}

input.manager[type=text]:placeholder {
  color: #cccccc;
}

input.manager[type=datetime-local]{
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  margin: 5px;
  width: 56%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;  
}
  
input.manager[type=datetime-local]:focus {
  background-color: #fff;
  border-bottom: 2px solid #5fbae9;
}

input.manager[type=datetime-local]:placeholder {
  color: #cccccc;
}

input.manager[type=radio]{
  display: inline-block;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}

input.manager[type=number] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 15px;
  margin: 5px;
  width: 56%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

input.manager[type=number]:focus {
  background-color: #fff;
  border-bottom: 2px solid #5fbae9;
}

input.manager[type=number]:placeholder {
  color: #cccccc;
}

  